body {
       font-family: Verdana, Arial, Helvetica, sans-serif, monospace;
       color: #124;
       background: #fff;
}

dt 	{ font-weight: bold; margin-top: 1em; }

h1	{ font-size: 1.2em; text-align: left; }
h2	{
          font-size: 1em;
          margin-left: 0em;
          margin-right: 0em;
          border-bottom: 1px solid #124;
}
h3	{
          font-size: 1em;
          font-weight: bold;
          margin-left: 0em;
          margin-right: 0em;
          margin-bottom: 0em;
          border-top: 1px solid #124;
          border-bottom: 1px solid #124;
}

hr	{ display: none; } 

img	{ border: 0; }

ul li, dl, p
{
  margin-left: 0em;
  margin-right: 0em;
  text-align: justify;
}

h2 a, h2 a:visited
{
  text-decoration: none;
  font-weight: bold;
}

a:visited, a
{
  text-decoration: underline;
  color: #124;
  background: transparent;
}
a:hover
{
  background-color:#ccc;
  text-decoration: none;
}

span#top
{
  text-align: left;
  color: #240000;
  position: relative;
  margin: 0em;
  font-size: 120%;
}

span.menu
{
  text-align: right;
  display: block;
  font-size: 1.3em;
}

div.header
{ 
  padding: 0.4em 1em;
  margin: 0em;
  font-size: 1em;
  font-weight: bold;
  border-top: 2px solid #124;
  border-bottom: 2px solid #124;
  color: #124;
  background: #7777ff;
  white-space: nowrap;
}

div.cadre
{
  font-size: 12px;
  border: solid 1px #aaaaff;
  margin: 0.5em 0em 0.5em 0em;
  padding: 0.5em 0.5em 0.5em 0.5em;
  background: #dae0e9;
}

div.news
{
  font-size: 0.9em;
  border-top: solid 1px #aaaaff;
  border-bottom: solid 1px #aaaaff;
  margin: 0.5em 0em 0.5em 0em;
  padding: 0.5em 0.5em 0.5em 0.5em;
  background: #dae0e9;
}

div.footer
{ 
  padding: 0.4em 1em;
  margin: 0em;
  font-size: x-small;
  text-align: right;
  border-top: 2px solid #124;
  border-bottom: 2px solid #124;
  color: #124;
  background: #7777ff
}

.footer a, .header a, .footer a:visited, .header a:visited
{
  text-decoration: none;
  font-weight: bold;
}
